Visualshapers EzContents GLOBALS[rootdp] Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19776
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 30 2006 12:00AM
Updated: Sep 04 2006 07:23PM
Credit: DarkFig is credited with the discovery of these vulnerabilities.
Vulnerable: VisualShapers ezContents 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus